RubyGems Navigation menu

Reverse dependencies for phantomjs_polyfill-rails Latest version of the following gems require phantomjs_polyfill-rails

Total downloads 348,736

For this version 348,736

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: